/* Services menu item to allow opening the selected text in TextEdit */
"TextEdit/New Window Containing Selection" = "TextEdit/New Window Containing Selection";

/* Services menu item to allow opening the selected text as a new file in TextEdit */
"TextEdit/Open Selected File" = "TextEdit/Open Selected File";

